View Issue Details

IDProjectCategoryView StatusLast Update
0019154LazarusLCLpublic2011-10-03 15:45
ReporterAvishai Assigned ToVincent Snijders  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.31 (SVN) 
Summary0019154: TStaticTextTStaticText.Alignment does not work when TStaticText.BiDiMode:= bdRightToLeft.
DescriptionTStaticText.Alignment does not work when TStaticText.BiDiMode:= bdRightToLeft. The text becomes Right Justified and TStaticText.Alignment has not effect.
Tagsbidi
Fixed in Revision
LazTarget-
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0019303 acknowledged BiDi meta issue 

Activities

2011-04-13 08:28

 

StaticTextBug01.zip (129,835 bytes)

Avishai

2011-10-03 14:13

reporter   ~0052444

This has been resolved. Can we close this now?

Issue History

Date Modified Username Field Change
2011-04-13 08:28 Avishai New Issue
2011-04-13 08:28 Avishai File Added: StaticTextBug01.zip
2011-04-13 08:28 Avishai Widgetset => Win32/Win64
2011-04-13 08:30 Avishai Tag Attached: bidi
2011-05-06 22:15 Juha Manninen Relationship added related to 0019303
2011-10-03 14:13 Avishai Note Added: 0052444
2011-10-03 14:40 Vincent Snijders LazTarget => -
2011-10-03 14:40 Vincent Snijders Status new => resolved
2011-10-03 14:40 Vincent Snijders Resolution open => fixed
2011-10-03 14:40 Vincent Snijders Assigned To => Vincent Snijders
2011-10-03 15:45 Avishai Status resolved => closed